@charset "UTF-8";
/* Global */

/*
Katy's blue: #304563

*/

html, body {
	height:100%;
}

html {
  scroll-behavior: smooth;
}

body {
	margin:0;
	padding:0;
	font-family: "Open Sans", Arial, sans-serif;
	background:#fff;
  color:#404040;
}

p, ul, ol, li, h1, h2, h3 {
	margin:0;
}

p {
	line-height:1.5;  
  font-size:1.6rem;
  font-weight:300;
  margin-bottom:2.4rem;
  
  font-weight:400;
}
#bodycol2 li {
	line-height:1.5;
  font-weight:300;
  font-size:1.6rem;
  
  font-weight:400;
}
.captiontext {
	color:#999;
	font-style:italic;
}
.greytext {
	color:#cccccc;
}
.redtext {
	color:#f00;
}

#col2 li {
	line-height:1.5;
  font-size:2.4rem;
}

strong {
	font-weight:700;
}

sup {
  vertical-align:super;
  font-size:smaller;
}

h1 {
  display:block;
	margin:0 0 14px 0;
	padding:0;
	font-size:2.4rem;
	/*font-size:2.8rem;*/
	font-weight:bold;
	line-height:1.5;
	text-transform:none;
  color:#00115d;
  
  font-family:'Barlow Semi Condensed', 'Open Sans', Arial, sans-serif;
  font-size:4rem;
  font-weight:600;
  
}

h2 {
	margin-bottom:2.2rem;
	font-size:1.8rem;
	font-weight:bold;
	line-height:1.5;
	text-transform:none;
  color:#00115d;
}

h3 {
	margin-bottom:2.4rem;
	font-size:1.6rem;
	font-weight:600;
	line-height:1.5;
	text-transform:none;
}

h4 {
	margin-bottom:0;
	font-size:1.6rem;
	font-weight:600;
	line-height:1.5;
	text-transform:none;
}
h5 {
	margin-bottom:0;
	font-size:1.8em;
	font-weight:600;
	line-height:1.5;
	color:#33bb56;
	text-transform:none;
}
h6 {
	margin-bottom:0;
	font-size:1.8em;
	font-weight:600;
	line-height:1.5;
	color:#33bb56;
	text-transform:none;
}

a {
	text-decoration:none;
  outline:0;
  color:#000d77;
  transition: all 0.2s ease-in;
}
	a:hover {
    color:#6495ED;
    text-decoration:underline;
	}

img.imageright {
	float:right;
	margin:0 0 10px 10px;
}

img.imageleft {
	float:left;
	margin:0 10px 10px 0;
}

table.properlyspacedtable td {
	padding:0 5px 5px 0;
}
	table.properlyspacedtable td p {
		margin:0;
	}
table.col2datatable {
	width:100%;
	margin-bottom:20px;
	background-color:#fff;
	border-top:1px solid #1c77c2;
	border-left:1px solid #1c77c2;
  border-color:#ccc;
}
	table.col2datatable td, table.col2datatable th {
		padding:5px;
		font-size:1.4em;
		border-right:1px solid #1c77c2;
		border-bottom:1px solid #1c77c2;
    border-color:#ccc;
	}
		table.col2datatable td p, table.col2datatable th p {
			margin:0 0 6px 0;
			font-size:inherit;
		}
		table.col2datatable th {
			color:#fff !important;
			background-color:#162b58;
		}
		table.col2datatable th p {
			color:#fff;
		}

div.cleardiv {
	clear:both;
}
div.cleardiv15 {
	clear:both;
  height:15px;
}
div.cleardiv30 {
	clear:both;
  height:30px;
}

div.pagedivider {
	clear:both;
	display:block;
	width:954px;
	height:24px;
	margin:0;
	padding:0;
}

div.highlightblockheading {
	clear:both;
	display:block;
  box-sizing:border-box;
  width:100%;
  padding:1rem 2rem 0.5rem 2rem;
  border:3px solid #0b6e05;
  background:#0b6e05;
}
div.highlightblockheading h2 {
  margin:0;
  line-height:1;
  color:#fff;
}
div.highlightblock {
	clear:both;
	display:block;
  box-sizing:border-box;
  width:100%;
  padding:2rem 2rem 0 2rem;
  margin:0 auto 30px auto;
  border:3px solid #0b6e05;
}

.nomarginbottom {
  margin-bottom:0;
}

/* LAYOUT */


/* See navbar.css */

#mobileclicker {
	display:none;
}
#mobilenav {
	display:none;
}

#bodyoutercontainer {
	position:relative;
	width:100%;
	margin:0 auto;
	background:#fff;
}

/* See marginlinks.css */

#footeroutercontainer {
	position:relative;
	width:100%;
	min-height:50px;
	margin:0 auto;
	padding-bottom:0;
	background:#304563;
  border-top:5px solid #333;
  
  border:none;
}

#footercontent {
	position:relative;
	width:calc(100% - 60px);
	max-width:960px;
	min-height:50px;
	margin:0 auto;
	padding:30px 30px 50px 30px;
	color:#333;
}
	#footercontent a {
		color:#fff;
		text-decoration:none;
	}
		#footercontent a:hover {
      color:#b3d9ff;
			text-decoration:none;
		}
  #footerleft, #footerright {
    float:left;
  }
    #footerleft {
      width:34%;
      margin:0 0 0 0;
      padding:0;
    }
    #footerright {
      width:66%;
      margin:0;
      padding:0;
    }
    #footer1, #footer2 {
      float:left;
      width:157px;
      margin:0 0 40px 0;
      padding:0;
    }
    #footer1 img {
      width:100%;
      height:auto;
      border:none;
      
      width:auto;
      height:120px;
    }
    #footer2 {
      width:calc(100% - 157px);
    }
	#footer3 {
		float:left;
		width:50%;
		margin:0 0 0 0;
    padding:0;
	}
	#footer4 {
		float:left;
		width:50%;
		margin:0 0 0 0;
    padding:0;
	}
#footer3, #footer4 {
  text-align:left;
}
	#footercontent p, #footercontent li, #footercontent h1, #footercontent h2, #footercontent h3 {
		margin:0;
		font-size:1.6em;
    font-weight:400;
		color:#333;
	}
	#footercontent h1, #footercontent h2, #footercontent h3 {
		font-weight:bold;
		color:#c8c7c8;
	}
	#pagefooterdivider {
		display:none;
	}
	/* See navbar.css */

@media screen and (max-width: 760px) { 
  
  h1, h1.nomarginbottom {
    /*text-align:center;*/
  }
  h2.topofpage {
    /*text-align:center;*/
  }

  #mobileclicker {
    position:absolute;
    display:block;
    width:50px;
    height:50px;
    top:0;
    left:0;
    z-index:1000000;
    background-color:#0b6e05;
    background:url(../Images/Elements/hamburger.png) 0 0 no-repeat;
    outline:none;
    border:none;
    /*border:1px solid red;*/
  }

  #bodytopspread {
    position:relative;
    width:90%;
    max-width:auto;
    margin:0 auto;
    padding:30px 5% 20px 5%;
  }

  #footercontent {
    width:calc(100% - 30px);
    padding:30px 15px 30px 15px;
  }

  #footerleft, #footerright {
    float:none;
    display:block;
  }
    #footerleft {
      float:none;
      width:100%;
      margin:0 0 0 0;
      padding:0;
    }
    #footerright {
      float:none;
      width:100%;
      margin:0 0 0 0;
      padding:0;
    }

  #footer1 {
    width:100%;
    margin-bottom:30px;
    text-align:center;
  }
  #footer2 {
    float:none;
    clear:both;
    width:100%;
    margin-top:0;
    margin-right:auto;
    margin-bottom:0;
    margin-left:auto;
  }
  #footer3 {
    float:none;
    display:block;
    width:100%;
    text-align:center;
  }
  #footer4 {
    float:none;
    display:block;
    width:100%;
    text-align:center;
  }
}

@media screen and (max-width: 600px) { 
  
  table.col2datatable {
    width:100%;
    margin-bottom:20px;
    background-color:#fff;
    border-top:1px solid #0b6e05;
    border-left:1px solid #0b6e05;
    border-color:#ccc;
  }
    table.col2datatable td, table.col2datatable th {
      padding:4px;
      font-size:1.3em;
      border-right:1px solid #0b6e05;
      border-bottom:1px solid #0b6e05;
      border-color:#ccc;
    }
      table.col2datatable td p, table.col2datatable th p {
        margin:0 0 6px 0;
        font-size:inherit;
      }
      table.col2datatable th {
        color:#fff !important;
        background-color:#0b6e05;
      }
      table.col2datatable th p {
        color:#fff;
      }

  

}




/* End */